Subject: lojban audial recognition etc.

From: "A.W.T." <[email-masked]>
Date: Tue, 27 Mar 2001 18:30:38 -0000

Recently, I uploaded an audio sample (.rm) to Yahoo Groups "lojban" and won=
der whether its comprehensible or not. It's the initial 
part of a poem I translated from an ancient Chinese style poetry of strict =
"lü shih" type. (You can find the Lojban text at
http://www.fa-kuan.muc.de/LOJBAN.RXML ).

.aulun.

BTW, IMHO one reason for new Lojban-interested people getting bored off and=
leaving again might be long philosophical threads of 
the DJUNO/KRICI kind - whereas basic vocabulary to express ourselves is sti=
ll missing or at least not at all obvious! (like: 
"already"/"still", "not yet"/"no longer" etc. - Don't remember the old thre=
ad about this topic, which - as far I recall - had no real 
conclusion: naza'o/za'onai ???) Shouldn't we better leave the ivory tower a=
nd turn toward people instead of discussing "linguistic" 
specialties as sort of an oblivious and eccentric navel gazing?